Commit e4f3f677 authored by Bertrand Mesot's avatar Bertrand Mesot

Bump ophcrack version to 3.8.0

parent a4780582
v 3.8.0 - (feature) replacement of Qt4 by Qt5
- (feature) replacement of Qwt by Qt5Charts
- (fix) the number of threads can be set to any value > 0 and < 100 in the gui
v 3.7.0 - (feature) better preloading strategy
- (feature) Compilation chain refactored
- (feature) improved cracking speed in case of mixed preloading (memory & disk)
......
......@@ -23,13 +23,13 @@ AC_DEFUN([CHECK_QTCHARTS],
PKG_PROG_PKG_CONFIG
# Check for Qt libraries
PKG_CHECK_MODULES(QT5CHARTS, [Qt5Charts],
PKG_CHECK_MODULES(Qt5Charts, [Qt5Charts],
[ac_qt5charts=$($PKG_CONFIG --cflags-only-I Qt5Charts)],
[ac_qt5charts="no"])
if test "x$ac_qt5charts" = "xno"; then
AC_MSG_ERROR([
ophcrack requires Qt5 Charts library.
ophcrack requires Qt5Charts library.
Please disable the GUI via '--disable-gui',
or see http://www.trolltech.com/ to obtain it.
])
......
......@@ -20,12 +20,12 @@
# Process this file with autoconf to produce a configure script.
AC_PREREQ(2.62)
AC_INIT(ophcrack, 3.7.0, http://ophcrack.sf.net)
AC_INIT(ophcrack, 3.8.0, http://ophcrack.sf.net)
AC_CONFIG_SRCDIR([src])
AC_CONFIG_HEADER([config.h])
AC_SUBST(MAJOR,[3])
AC_SUBST(MINOR,[7])
AC_SUBST(MINOR,[8])
AC_SUBST(MAINT,[0])
m4_include([config/ax_path_qmake5.m4])
......
......@@ -147,7 +147,7 @@
<item>
<widget class="QLabel" name="label_3" >
<property name="text" >
<string>(c) 2017 Objectif Sécurité</string>
<string>(c) 2018 Objectif Sécurité</string>
</property>
</widget>
</item>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment